#Properties for jd020610.gif
#Tue Jun 11 11:07:23 EDT 2002
message=<p>Yeah,\ I\ was\ happy\ to\ see\ Russia\ properly\ getting\ its\ act\ together\ to\ join\ the\ European\ economy.
day=11
author=Jeff\ Danziger
id=1023808043029
year=2002
month=5
